#####################################################################################################
#
# This file is for reference only, changes have no effect on the generated interface implementations.
#
#####################################################################################################

# Id: 1
# Level: INFO
# Message: Activating OpenTelemetry Subsystem
activatingSubsystem=OpenTelemetry \u30B5\u30D6\u30B7\u30B9\u30C6\u30E0\u306E\u30A2\u30AF\u30C6\u30A3\u30D6\u5316
# Id: 2
# Level: DEBUG
# Message: OpenTelemetry Subsystem is processing deployment
processingDeployment=OpenTelemetry \u30B5\u30D6\u30B7\u30B9\u30C6\u30E0\u306F\u30C7\u30D7\u30ED\u30A4\u30E1\u30F3\u30C8\u306E\u51E6\u7406\u3067\u3059
# Id: 3
# Level: DEBUG
# Message: The deployment does not have Jakarta Contexts and Dependency Injection enabled. Skipping OpenTelemetry integration.
noCdiDeployment=\u30C7\u30D7\u30ED\u30A4\u30E1\u30F3\u30C8\u3067\u306F Jakarta Contexts and Dependency Injection \u304C\u6709\u52B9\u306B\u306A\u3063\u3066\u3044\u307E\u305B\u3093\u3002OpenTelemetry \u306E\u7D71\u5408\u3092\u30B9\u30AD\u30C3\u30D7\u3057\u307E\u3059\u3002
# Id: 4
# Message: Deployment %s requires use of the '%s' capability but it is not currently registered
# @param 1: deploymentName - 
# @param 2: capabilityName - 
deploymentRequiresCapability=\u30C7\u30D7\u30ED\u30A4\u30E1\u30F3\u30C8 %1$s \u306B\u306F %2$s \u6A5F\u80FD\u306E\u4F7F\u7528\u304C\u5FC5\u8981\u3067\u3059\u304C\u3001\u73FE\u5728\u767B\u9332\u3055\u308C\u3066\u3044\u307E\u305B\u3093\u3002
# Id: 5
# Level: ERROR
# Message: Error resolving the OpenTelemetry instance.
errorResolvingTelemetry=OpenTelemetry \u30A4\u30F3\u30B9\u30BF\u30F3\u30B9\u306E\u89E3\u6C7A\u30A8\u30E9\u30FC\u3002
# Id: 6
# Level: DEBUG
# Message: Deriving service name based on the deployment unit's name: %s
# @param 1: serviceName - 
serviceNameDerivedFromDeploymentUnit=\u30C7\u30D7\u30ED\u30A4\u30E1\u30F3\u30C8\u30E6\u30CB\u30C3\u30C8\u306E\u540D\u524D\u3092\u57FA\u306B\u3057\u3066\u30B5\u30FC\u30D3\u30B9\u540D\u3092\u6D3E\u751F\u3057\u307E\u3059: %1$s
# Id: 7
# Level: DEBUG
# Message: Registering %s as the OpenTelemetry Tracer
# @param 1: message - 
registeringTracer=%1$s \u3092 OpenTelemetry \u30C8\u30EC\u30FC\u30B5\u30FC\u3068\u3057\u3066\u767B\u9332
# Id: 8
# Message: An unsupported exporter was specified: '%s'.
# @param 1: exporterType - 
unsupportedExporter=\u30B5\u30DD\u30FC\u30C8\u3055\u308C\u3066\u3044\u306A\u3044\u30A8\u30AF\u30B9\u30DD\u30FC\u30BF\u30FC\u304C\u6307\u5B9A\u3055\u308C\u307E\u3057\u305F: '%1$s'
# Id: 9
# Level: ERROR
# Message: Error resolving the tracer.
errorResolvingTracer=\u30C8\u30EC\u30FC\u30B5\u30FC\u306E\u89E3\u6C7A\u30A8\u30E9\u30FC\u3002
# Id: 10
# Message: An unsupported span processor was specified: '%s'.
# @param 1: spanProcessor - 
unsupportedSpanProcessor=\u30B5\u30DD\u30FC\u30C8\u3055\u308C\u3066\u3044\u306A\u3044\u30B9\u30D1\u30F3\u30D7\u30ED\u30BB\u30C3\u30B5\u30FC\u304C\u6307\u5B9A\u3055\u308C\u3066\u3044\u307E\u3059: '%1$s'\u3002
# Id: 11
# Message: Unrecognized value for sampler: '%s'.
# @param 1: sampler - 
unsupportedSampler=\u30B5\u30F3\u30D7\u30E9\u30FC\u306E\u8A8D\u8B58\u3055\u308C\u306A\u3044\u5024: '%1$s'\u3002
# Id: 12
# Message: Invalid ratio. Must be between 0.0 and 1.0 inclusive
invalidRatio=\u7121\u52B9\u306A\u6BD4\u7387\u3067\u3059\u30020.0 \u304B\u3089 1.0 \u306E\u7BC4\u56F2\u5185\u3067\u6307\u5B9A\u3059\u308B\u5FC5\u8981\u304C\u3042\u308A\u307E\u3059\u3002
# Id: 13
# Level: WARN
# Message: OpenTelemetry and MicroProfile OpenTracing have both been enabled. This may not be desirable.
bothOtelAndMpOtConfigured=OpenTelemetry \u304A\u3088\u3073 MicroProfile OpenTracing \u306E\u4E21\u65B9\u304C\u6709\u52B9\u306B\u306A\u308A\u307E\u3057\u305F\u3002\u3053\u308C\u306F\u671B\u307E\u3057\u3044\u3068\u306F\u9650\u308A\u307E\u305B\u3093\u3002

